# Copyright 2009-2012, Descartes Research Group, SDQ, IPD, KIT

bin.includes = .,\
               icons/,\
               META-INF/,\
               plugin.xml,\
               plugin.properties
jars.compile.order = .
source.. = src/,\
           src-man/
output.. = bin/
